X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

impossible d'installer Firefox /2.0.0.20 sur max OSX vers 10.2.8.

Размещено

Firefox 2.0.0.20 était installé sur ce Mac OSX version 10.2.8. l'ayant perdu, je tente de le ré installer, sans succès. Lorsque je clik sur icone, une fenetre d'avertissement me dit que Quick Time ne peut ouvrir, sans aucune autre précision. Que dois je faire?

Firefox 2.0.0.20 était installé sur ce Mac OSX version 10.2.8. l'ayant perdu, je tente de le ré installer, sans succès. Lorsque je clik sur icone, une fenetre d'avertissement me dit que Quick Time ne peut ouvrir, sans aucune autre précision. Que dois je faire?

Дополнительные сведения о системе

Установленные плагины

  • -Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • Shockwave Flash 9.0 r47
  • RealMedia Player
  • Java 1.3.1 Plug-in (CFM)
  • Shockwave Flash 6.0 r79
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Module Java 1.3.1
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Приложение

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; fr; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

Дополнительная информация

Задавший вопрос

No version of Firefox above 2.0.0.20 works on that old Mac OS version.

Faites le grand saut, et achetez un nouveau Mac, c'est ce que Steve Jobs attend que vous fassiez

No version of Firefox above 2.0.0.20 works on that old Mac OS version. Faites le grand saut, et achetez un nouveau Mac, c'est ce que Steve Jobs attend que vous fassiez